* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.c-342_vkki:after { display: table; content: ''; clear: both; }

.tx_662-ie { clear: both; }

.cygji_183__lsjji { width: 1000px; margin: 0 auto; }


.f-243_abbd
{
	display: block;
}

.f-243_abbd:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.cygji_183__lsjji
{
	margin-top: 70px;
}

.hm_91-gac 
{
	display: table;
	position: relative;
}



.iuaf_184-e
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.iuaf_184-e > a
{
	display: block;
	float: left;
}

.iuaf_184-e > a.wxei_31__aml
{
	margin-right: 10px;
}

.iuaf_184-e > a.fhw-753_bv
{
	margin-right: 10px;
}


.iuaf_184-e > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.iuaf_184-e > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.iuaf_184-e > a.wxei_31__aml > div > span
{
	background-image: url(../images/FB.png);
}

.iuaf_184-e > a.fhw-753_bv > div > span
{
	background-image: url(../images/X.png);
}

.iuaf_184-e > span.g_902-z
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.lc-952_uwgv 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.qhk-552_jcg { background-color: #171717; }

.qhk-552_jcg .tvgo-715_ciqbw 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.qhk-552_jcg .ynjm_697-i { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.qhk-552_jcg .ynjm_697-i > .h_550-qeczr
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ynjm_697-i .i_614__fi
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ghxa_587__ej
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ghxa_587__ej > .dhog-227_jsnjj 
{
	float: right;
}


.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj.active > .qdg_739-byjqj
{
	visibility: visible;
}

.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li
{
	display: block;
}

.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li > a > .j_585-luoh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li > a > .j_585-luoh > .ljfe_598-gvfrr
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li > a:hover > .j_585-luoh > .ljfe_598-gvfrr
{
	 
}

.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li > a > .j_585-luoh > .ljfe_598-gvfrr > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li > a > .ldb_402-fx
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li > a:hover > .ldb_402-fx
{
	text-decoration: underline;
}




.dhog-227_jsnjj > .tl-321_tcj > .rnzmp_809__wzpbx
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.dhog-227_jsnjj > .tl-321_tcj.active > .rnzmp_809__wzpbx
{
	background: #f5f5f5;
}


.dhog-227_jsnjj > .tl-321_tcj > .rnzmp_809__wzpbx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ghxa_587__ej .qt_760-amjib
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ghxa_587__ej .qt_760-amjib > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ghxa_587__ej .tl-321_tcj.active .qt_760-amjib > span
{
	color: #171717;
}



.ghxa_587__ej .ees_919__t
{
	height: 24px;
	width: 34px;
}

.ghxa_587__ej .ees_919__t > .djbeg-387_gerls
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ghxa_587__ej .tl-321_tcj.active .ees_919__t > .djbeg-387_gerls
{
	border:1px solid #171717;
}

.ghxa_587__ej .ees_919__t > .djbeg-387_gerls > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.w_978-h 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.w_978-h > .affgq-28_i
{
	display: table;
	margin-top: 70px;
}



.w_978-h > .affgq-28_i > *
{
	display: table-cell;
	vertical-align: middle;
}

.w_978-h > .affgq-28_i > .qhkkb-334_ckai
{
	width: 440px;
	max-width: 440px;
}

.w_978-h > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.w_978-h > h1 .hbr-632_ivh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.w_978-h > .efcik_329__yc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.qhkkb-334_ckai > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.qhkkb-334_ckai > .cg_577__subip
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.cg_577__subip.wocp_473-qbufc
{
	margin-right: 100px;
}


.cg_577__subip > h3.f_536-bhvv
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.cg_577__subip.wocp_473-qbufc > h3.f_536-bhvv
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.qhkkb-334_ckai > .cg_577__subip .ifxf-146_y
{
	
}


.cg_577__subip .puq-97_kovv
{
	display: none;
}


.cg_577__subip .ifxf-146_y.f_5-eca
{
	margin-top: 20px;
}

.cg_577__subip .ifxf-146_y .uqhqi-908_pjj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.cg_577__subip.wocp_473-qbufc .ifxf-146_y .uqhqi-908_pjj
{
	font-size: 16px;
	font-weight: normal;
}



.cg_577__subip .ifxf-146_y > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cg_577__subip.wocp_473-qbufc .ifxf-146_y > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.cg_577__subip .ifxf-146_y .hm_967__de {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.cg_577__subip.wocp_473-qbufc .ifxf-146_y .hm_967__de
{
	max-width: 384px;
	font-size:16px;
}

.cg_577__subip .iao_924__xfuh {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.cg_577__subip.wocp_473-qbufc .iao_924__xfuh 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.blg_673__jh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.blg_673__jh > .j_950__fi
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.blg_673__jh > .j_950__fi.dqe_320__nh
{
	right: -10px;
	top:-10px;
}

.blg_673__jh > .j_950__fi.al-730_c
{
	top:0px;
	right: -20px;
}

.blg_673__jh > .j_950__fi > .ta-929_yfa
{
	display: table-cell;
	vertical-align: middle;
}


.blg_673__jh > .j_950__fi .dadsb-576_h
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.blg_673__jh > .j_950__fi .agjr_137-cfsl
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fvl_567__ziy > .blg_673__jh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.w_978-h > .affgq-28_i > .j_838-svb
{
	width: 280px;
}


.j_838-svb > .r-14_tc
{
    font-size: 16px;
    line-height: 180%;
}


.j_838-svb > .r-14_tc > b, .j_838-svb > .r-14_tc > h2, .j_838-svb > .r-14_tc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.j_838-svb > .r-14_tc > ol
{
	padding-left: 20px;
}


main
{
	
}


.qw_108-j
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hhhg_236-olp
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hhhg_236-olp > li
{
	display: inline-block;
}

.hhhg_236-olp > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.hhhg_236-olp > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hhhg_236-olp > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hhhg_236-olp > li.active > a
{
	color: #545454;
}




.b_577__j 
{ 
	margin-bottom: 50px; 

}



.b_577__j > .wl_210__zur
{
	 padding: 30px;
	overflow: hidden;
}


.b_577__j > .wl_210__zur:after { display: table; content: ''; clear: both; }




.b_577__j h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.b_577__j h1 .hbr-632_ivh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.b_577__j h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.b_577__j h2:first-child
{
	padding-top: 0px;
}

.b_577__j .wl_210__zur > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.b_577__j .wl_210__zur > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.b_577__j h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.b_577__j h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.b_577__j h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.b_577__j h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wl_210__zur ul { margin-top: 12px; }


.wl_210__zur ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.wl_210__zur ul.clear > li, .wl_210__zur ol.clear > li 
{
	clear: both;
}

.wl_210__zur ul.clear > li:after, .wl_210__zur ol.clear > li:after { display: block; content: ''; clear: both; }


.wl_210__zur ul.cnid_87-hylv
{
	margin-top: 0px !important;
}

.wl_210__zur ul.cnid_87-hylv > li 
{
	margin-left: 0px !important;
}

.wl_210__zur ol { margin-left: 20px; margin-top: 12px; }

.wl_210__zur ol > li { padding-left: 6px;  margin-bottom: 12px;}


.wl_210__zur ul.list-recomend
{
	
}

.wl_210__zur ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.wl_210__zur ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.wl_210__zur ul.list-recomend > li .dscr_img .date, .wl_210__zur ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.wl_210__zur ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.wl_210__zur .o_237-rx > .tb_52__vbemc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.wl_210__zur .o_237-rx > .ti-448_ig
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.b_577__j > .wl_210__zur.qw_108-j.athua-141_zotoe 
{
	margin-bottom: 50px;
}


.b_577__j > .wl_210__zur.qw_108-j.athua-141_zotoe h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.athua-141_zotoe table.f_196__kdehr th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.athua-141_zotoe table.f_196__kdehr tfoot td b
{
	text-align: center;
}


.athua-141_zotoe table.f_196__kdehr td
{
	width: 50%;
}


.b_577__j table { border-collapse: separate; border-spacing: 3px; }

.b_577__j td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.b_577__j th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.f_196__kdehr
{
	width: 100%;
}

table.f_196__kdehr td
{
	padding: 0;
}

table.f_196__kdehr a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.f_196__kdehr a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.mbcm_867-ajbe
{
	width: 100%;
}


table.mbcm_867-ajbe th
{
	text-align: left;
	font-weight: bold;
}

table.mbcm_867-ajbe th.bm_370-w
{
	max-width: 200px;
}
table.mbcm_867-ajbe th.lgk_496-i
{
	max-width: 100px;
}
table.mbcm_867-ajbe th.hacb-156_ad
{
	
}

table.mbcm_867-ajbe td
{
	padding: 5px 10px;
}

table.mbcm_867-ajbe tr.bgj_217__fcgg td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.mbcm_867-ajbe tr.bgj_217__fcgg td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.mbcm_867-ajbe tr.bgj_217__fcgg td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.mbcm_867-ajbe tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.mbcm_867-ajbe td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gkwi-737_hcdhf.ois_502__dcn
{ 
	margin-bottom: 50px; 

}


.gkwi-737_hcdhf.ois_502__dcn h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.q_90__ppnx
{
	padding: 30px;
}


.gkwi-737_hcdhf ul
{
	display: block;
}

.gkwi-737_hcdhf ul.cnid_87-hylv > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gkwi-737_hcdhf ul.cnid_87-hylv > li:after
{ display: table; content: ''; clear: both; }



.gkwi-737_hcdhf ul.cnid_87-hylv > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gkwi-737_hcdhf ul.cnid_87-hylv > li:not(:last-child)
{
	padding-top: 30px;
}


.gkwi-737_hcdhf ul.cnid_87-hylv > li:last-child, .gkwi-737_hcdhf.tqrf-407_bqo .wl_210__zur ul > li:last-child
{
	margin-bottom: 0px;
}


.gkwi-737_hcdhf ul.cnid_87-hylv > li .ccsd_177__ew
{
	margin-bottom: 12px;
}

.gkwi-737_hcdhf ul.cnid_87-hylv > li .ccsd_177__ew > i
{
	font-size: 18px;
	font-style: italic;
}

.gkwi-737_hcdhf ul.cnid_87-hylv > li .svaf-15_mwx
{
	float: left;
}


.gkwi-737_hcdhf ul.cnid_87-hylv > li .svaf-15_mwx img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gkwi-737_hcdhf ul.cnid_87-hylv > li .xzjbs_257__i
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gkwi-737_hcdhf ul.cnid_87-hylv > li .item_rev
{
	display: none;
}

.gkwi-737_hcdhf .icy-891_u
{
	margin-top: 20px;
	text-align: center;
}



.gkwi-737_hcdhf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.l_961__h.ois_502__dcn
{ 
	margin-bottom: 50px; 

}

.l_961__h.ois_502__dcn h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.l_961__h.ois_502__dcn ul
{
	display: table;
	width: 100%;
}

.l_961__h.ois_502__dcn ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.l_961__h.tqrf-407_bqo .wl_210__zur ul > li
{
	display: block;
	margin-bottom: 20px;
}


.l_961__h ul > li:last-child, .l_961__h.tqrf-407_bqo .wl_210__zur ul > li:last-child
{
	margin-bottom: 0px;
}


.l_961__h ul > li .tz-8_ajs
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.l_961__h ul > li .zohpz-756_b
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.l_961__h ul > li .zohpz-756_b > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.l_961__h ul > li .tfs-425_z
{
	margin-bottom: 12px;
}

.l_961__h ul > li .bqsgr_335-k
{
	color: #777777;
}



.l_961__h .jkhrh_547-lv
{
	margin-top: 20px;
	text-align: center;
}




.gg_396__y 
{ 
	margin-bottom: 50px;
}

.gg_396__y .hhm-793_bayc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gg_396__y .hhm-793_bayc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gg_396__y .hhm-793_bayc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gg_396__y .f_500__xbz 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.e_254__a
{
	display: block;
	line-height: 130%;

}

.e_254__a > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.e_254__a > div > dt
{
	display:inline-block;
}

.e_254__a > div > dd
{
	display:inline;
}

.gg_396__y .cx_123__o
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gg_396__y h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.txhbr_726__he {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.txhbr_726__he > .kbb-789_nm
{
	display: table;
	width: 100%;
}


.txhbr_726__he > .kbb-789_nm > *
{
	display: table-cell;
	vertical-align: top;
}


.txhbr_726__he .blg_673__jh > img
{
	max-width: 400px;
}



.d_271-bh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.in_296__tuh
{
	display: block;
	margin-right: 40px;
}


.in_296__tuh li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.in_296__tuh li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.in_296__tuh li a:hover
{
	text-decoration: underline;
}

.mu-123_a { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.mu-123_a .gi-590_dz
{
	display: block;
	text-decoration: none;
}

.mu-123_a .gi-590_dz .hbr-632_ivh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.mu-123_a h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.mu-123_a .dhsef-136_wgiw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.dhsef-136_wgiw a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dhsef-136_wgiw a:hover
{
	text-decoration: underline;
}



.mu-123_a .lvasq_471-ofaf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.mu-123_a .ft-213_yiibh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.syv_540-w
{
	padding: 30px;
    overflow: hidden;
}


.syv_540-w > .bshp_538-hoce
{
	float: right;
	width: 50%;
}

.syv_540-w > .bshp_538-hoce > .ak_236__prsq
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.syv_540-w > .bshp_538-hoce > .ak_236__prsq > .e_254__a
{
	margin-top: 20px;
}

.syv_540-w > .ypkxu_264-hni
{
	float: left;
	width: 50%;
}

.syv_540-w > .ypkxu_264-hni form
{
	display: block;
	width: 100%;
}

.syv_540-w > .ypkxu_264-hni .iw_726-fqd
{
	margin-top: 20px;
}

.syv_540-w > .ypkxu_264-hni .asz-778_azq
{
	display: none;
}


.syv_540-w > .ypkxu_264-hni .iw_726-fqd label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.syv_540-w > .ypkxu_264-hni .iw_726-fqd input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.syv_540-w > .ypkxu_264-hni .iw_726-fqd textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.syv_540-w > .ypkxu_264-hni .iw_726-fqd .v-67_gyvro {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.syv_540-w > .ypkxu_264-hni .qh_950-rydew
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.cygji_183__lsjji { width: 100%; }
	
.qhk-552_jcg { text-align: center; }
	
	
	
	
.qhk-552_jcg .ynjm_697-i
	{
		
		
	}

	
	

	
	
	
	.iuaf_184-e
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.iuaf_184-e > a
{
	
}

	
.iuaf_184-e > a.fhw-753_bv
{
	margin-right: 0px;
}
	
.iuaf_184-e > a > div
{
    width: 24px;
	height: 24px;
}

.iuaf_184-e > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.iuaf_184-e > a.wxei_31__aml > div > span
{
	
}

.iuaf_184-e > a.fhw-753_bv > div > span
{
	
}


.iuaf_184-e > span.g_902-z
{
	display: none;
}
	

	
	
	.lc-952_uwgv
	{
		width: auto;
	}
	
	
	.ghxa_587__ej
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj:not(.active)
	{
		position: relative;
	}
	
	
		.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.dhog-227_jsnjj > .tl-321_tcj > .rnzmp_809__wzpbx
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj
	{
		
		display: none;
	}
	


.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj.active > .qdg_739-byjqj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul
{
	display: block;
	max-height:300px;
}

.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li
{
	
}
	
	
.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li > a > .ldb_402-fx
{
	font-size: 14px;	
}
	
	
	
.dhog-227_jsnjj > .tl-321_tcj > .rnzmp_809__wzpbx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.dhog-227_jsnjj > .tl-321_tcj.active > .rnzmp_809__wzpbx > *
{
	font-size: 16px;
}	
		
.dhog-227_jsnjj > .tl-321_tcj:not(.active) > .rnzmp_809__wzpbx > .qt_760-amjib
{
	display: none;
}
	
	
	
.ghxa_587__ej .ees_919__t
{
	width: 24px;
}

.ghxa_587__ej .ees_919__t > .djbeg-387_gerls
{
	width: 24px;
	height: 24px;
}
	
	
.ghxa_587__ej .tl-321_tcj:not(.active) .ees_919__t > .djbeg-387_gerls
{
	margin-left: 0px;
}

.ghxa_587__ej .tl-321_tcj.active .ees_919__t > .djbeg-387_gerls
{
	border:1px solid #171717;
}

.ghxa_587__ej .ees_919__t > .djbeg-387_gerls > img
{
	height: 24px;
}
	

.qhk-552_jcg .ynjm_697-i > .h_550-qeczr
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ynjm_697-i .i_614__fi
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ghxa_587__ej.dqe_320__nh
	{
		float: none;
	}
	
.ghxa_587__ej.dqe_320__nh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ghxa_587__ej .ccsd_177__ew
	{
		line-height: 18px;
	}
	
	.ghxa_587__ej .ees_919__t > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ghxa_587__ej .ees_919__t > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.w_978-h {
    padding: 30px 20px;
	}
	
	.w_978-h > .affgq-28_i
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.w_978-h > .affgq-28_i > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.w_978-h > .affgq-28_i > .fvl_567__ziy
	{
		padding-top: 10px
	}
	
	.w_978-h > .affgq-28_i > .qhkkb-334_ckai
	{
		width: 100%;
		padding-top: 30px
	}
	
	.qhkkb-334_ckai > .cg_577__subip
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fvl_567__ziy > .blg_673__jh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.w_978-h > .affgq-28_i > .j_838-svb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.cygji_183__lsjji
	{
		margin-top: 30px;
	}
		
	.b_577__j { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.b_577__j h2 { padding-bottom:20px; }
	.b_577__j > .wl_210__zur
	{
		padding: 20px;
	}

	.b_577__j p + h2 { }
	.b_577__j ul { }
	.b_577__j li { }
	.b_577__j table { width: 100% !important; }
	
	.b_577__j img { max-width: 100% !important; }
	

	.gkwi-737_hcdhf.ois_502__dcn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gkwi-737_hcdhf.ois_502__dcn h2
	{
		padding-bottom: 20px;
	}
	
	.gkwi-737_hcdhf.ois_502__dcn ul
	{
		display: block;
	}
	
	.gkwi-737_hcdhf.ois_502__dcn ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gkwi-737_hcdhf.ois_502__dcn ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gkwi-737_hcdhf ul.cnid_87-hylv > li > .svaf-15_mwx
	{
		float: none !important;
	}
	
	.gkwi-737_hcdhf ul.cnid_87-hylv > li > .xzjbs_257__i
	{
		padding: 0px;
	}
	
	
		.l_961__h.ois_502__dcn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.l_961__h.ois_502__dcn h2
	{
		padding-bottom: 20px;
	}
	
	.l_961__h.ois_502__dcn ul
	{
		display: block;
	}
	
	.l_961__h.ois_502__dcn ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.l_961__h.ois_502__dcn ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.l_961__h.ois_502__dcn ul > li .xzjbs_257__i
	{
		padding: 0px;
	}
	
	.q_90__ppnx
	{
		    padding: 20px;
	}
	
	
	.gg_396__y
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gg_396__y h2
	{
		padding-bottom: 20px;
		
	}
	
	.gg_396__y .hhm-793_bayc
	{
		padding: 20px;
	}
	
	.gg_396__y .hhm-793_bayc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gg_396__y .cx_123__o
	{
		padding-left: 0px;
	}
	
	
	
	
	.txhbr_726__he
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.txhbr_726__he > .kbb-789_nm
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.kbb-789_nm > .lsfic_129__jti
	{
		display: block;
	}
	
	.kbb-789_nm > .bkkz_1__zbohs
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.kbb-789_nm > .bkkz_1__zbohs > .blg_673__jh
	{
		
	}
	
	
	.cg_577__subip.wocp_473-qbufc
	{
		margin-right: 0;
	}
	
	
	.cg_577__subip.wocp_473-qbufc .ifxf-146_y > input
	{
		max-width: none;
	}
	
	.cg_577__subip.wocp_473-qbufc .iao_924__xfuh
	{
		max-width: none;
	}
	
	
	.blg_673__jh > .j_950__fi.al-730_c
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.mu-123_a
	{
		text-align: center;
	}
	
	.in_296__tuh
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.in_296__tuh li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.in_296__tuh li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hhhg_236-olp
	{
		margin-left: 20px !important;
		
	}
	
	.hhhg_236-olp > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.b_577__j table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.f_196__kdehr a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.b_577__j > .wl_210__zur.ic-693_pfc
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.wl_210__zur ul.list-recomend > li
{
	display: block;
}
	
.syv_540-w > .ypkxu_264-hni
{
	width: 100%;
	float: none;
}
	
.syv_540-w > .bshp_538-hoce
{
	width: 100%;
	float: none;
}

.syv_540-w > .bshp_538-hoce > .ak_236__prsq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.fous_152-xbds, .c-546_wq, .pjll-769_b
{
	
}

body.c-546_wq .cygji_183__lsjji
{
	width: 800px;
}

body.c-546_wq section.cygji_183__lsjji
{
	margin-top: 50px;
}

body.c-546_wq .iuaf_184-e > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.c-546_wq .iuaf_184-e > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.c-546_wq .qhk-552_jcg .tvgo-715_ciqbw 
{
	margin: 0;
	margin-left: 20px;
}

body.c-546_wq .qhk-552_jcg .ynjm_697-i
{
	padding: 10px 0 10px 0px; 
}

body.c-546_wq .ynjm_697-i .i_614__fi
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.c-546_wq .ynjm_697-i > .h_550-qeczr
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.c-546_wq .ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li > a > .j_585-luoh > .ljfe_598-gvfrr
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.c-546_wq .ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li > a > .j_585-luoh > .ljfe_598-gvfrr > img
{
	height: 22px;
}

body.c-546_wq .ghxa_587__ej .ees_919__t > .djbeg-387_gerls
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.c-546_wq .tl-321_tcj.active .ees_919__t > .djbeg-387_gerls
{
	border: none;
}

body.c-546_wq .ghxa_587__ej .ees_919__t > .djbeg-387_gerls > img
{
	height: 24px;
}

body.c-546_wq .w_978-h 
{
	padding:50px 0px;
}

body.c-546_wq .cg_577__subip > h4.f_536-bhvv
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.c-546_wq .cg_577__subip .iao_924__xfuh
{
	border-radius: 0px;
}

body.c-546_wq .blg_673__jh > .j_950__fi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.c-546_wq .blg_673__jh > .j_950__fi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.c-546_wq .blg_673__jh > .j_950__fi .dadsb-576_h
{
	top: -20px;
}


body.c-546_wq .blg_673__jh > .j_950__fi .agjr_137-cfsl
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.c-546_wq .j_838-svb
{
	background-color: #FFFFFF;
}


body.c-546_wq .j_838-svb > .r-14_tc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.c-546_wq .j_838-svb > .r-14_tc > div
{
	padding: 0px 30px;
}


body.c-546_wq .j_838-svb > .r-14_tc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.c-546_wq .j_838-svb > .r-14_tc h2, body.c-546_wq .j_838-svb > .r-14_tc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.c-546_wq .l_961__h.ois_502__dcn ul > li
{
	padding: 0px 10px 10px 10px;
}


body.c-546_wq .in_296__tuh
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.c-546_wq .in_296__tuh ul
{
	display: table;
    margin: 0 auto;
}
body.c-546_wq .in_296__tuh ul li
{
	line-height: 38px;
}

body.c-546_wq .in_296__tuh ul li:first-child
{
	margin-left: 0px;
}

body.c-546_wq .in_296__tuh ul li:last-child
{
	margin-right: 0px;
}

body.c-546_wq .mu-123_a
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.c-546_wq .mu-123_a .dhsef-136_wgiw
{
	color: #777777; 
}


body.c-546_wq .imgblock
{
	max-width: 740px;
}


body.c-546_wq .bshp_538-hoce .imgblock
{
	max-width: 740px;
}

body.c-546_wq .l_961__h ul > li .zohpz-756_b > img
{
	max-width: 224px;
}


body.c-546_wq .txhbr_726__he .blg_673__jh > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.c-546_wq .cygji_183__lsjji
{
	width: 100%; 
}

	body.c-546_wq .w_978-h {
    padding: 30px 12px;
	}

	body.c-546_wq .j_838-svb > .r-14_tc
	{
		padding: 30px 0px;
	}

	body.c-546_wq section.cygji_183__lsjji
	{
		margin-top: 30px;
	}


	body.c-546_wq .b_577__j > .wl_210__zur
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.c-546_wq .gkwi-737_hcdhf.ois_502__dcn
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.c-546_wq .l_961__h.ois_502__dcn
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.c-546_wq .gg_396__y
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.c-546_wq .txhbr_726__he
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.c-546_wq .kbb-789_nm > .bkkz_1__zbohs
	{
		margin-top: 50px;
	}

body.c-546_wq .ghxa_587__ej .ees_919__t > .djbeg-387_gerls
{
	width: 28px;
	height: 28px;
}

body.c-546_wq .ghxa_587__ej .ees_919__t > .djbeg-387_gerls > img
{
	height: 28px;
}
	
	
body.c-546_wq .ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li > a > .j_585-luoh > .ljfe_598-gvfrr
{
	width: 24px;
    height: 24px;
}


body.c-546_wq .ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li > a > .j_585-luoh > .ljfe_598-gvfrr > img
{
	height: 24px;
}

	
body.c-546_wq .dhog-227_jsnjj > .tl-321_tcj > .rnzmp_809__wzpbx
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.c-546_wq .ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li > a
{
	padding-top: 16px;
}
	
	
body.c-546_wq .ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.c-546_wq .ghxa_587__ej > .dhog-227_jsnjj > .tl-321_tcj > .qdg_739-byjqj > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.c-546_wq .in_296__tuh ul li
{
	line-height: 20px;
}
	
body.c-546_wq .mu-123_a
{
	margin-top: 30px;
}

	
body.c-546_wq .l_961__h.ois_502__dcn ul > li
{
	padding: 0px;
}

	
}

